Subject: Request: Information on how to unsubscribe from this mailing list.

From: Matthew Stier <[email-masked]>
Date: Wed, 12 Jul 2000 16:08:40 -0400

Sorry for the non-subject posting.

I am the postmaster for the email domain "tddny.fujitsu.com". What
mechanism used to unsubscribe users from this list.  On of my companies
former employee was subscribe to this list, and since his email account
has been closed, I would like to have him removed from this list.

--
Matthew Lee Stier                  *  Fujitsu Network Communications
Unix Systems Administrator         |  Two Blue Hill Plaza
Ph: 914-731-2097 Fx: 914-731-2011  |  Sixth Floor
[email-masked]      *  Pearl River, NY 10965